Motion # 8092 (Considered):  Wahlprogramm 2019 / Programme électoral 2019

Motion de modification du Programme électoral 2019 3.1.b

10 June 2019 21:32 - ariane

Status: Not Considered Start date: 10 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Demande: Retrait de texte

Texte concerné:3.1.b

Les importations parallèles doivent être autorisées sans restrictions

Explications: L'autorisation sans restriction d'importations parallèles signifie la mort de pans entiers de l'économie, notamment dans

la paysannerie, dans le domaine culturel (librairies), médical (pharmacies), etc.

Anfrage: Rücknahme des Textes

Betreffender Text: 3.1.b

Parallelimporte sollen uneingeschränkt zugelassen werden.

Erklärungen: Die uneingeschränkte Genehmigung von Parallelimporten bedeutet den Tod ganzer Wirtschaftszweige, insbesondere

der Bauernschaft, der Kultur (Buchhandlungen), der Medizin (Apotheken) und anderer Bereiche.

History

#1 - 10 June 2019 21:46 - egermond

- Parent task set to #8092

Je soutiens cette motion.

#2 - 10 June 2019 22:02 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:33 - egermond

- Target version set to PV 2019.2

#4 - 22 June 2019 15:40 - jorgo

Ich unterstütze eine Beibehaltung des Artikels.

Parallelimporte entsprechen exakt unseren Forderungen aus 3.1. und helfen gegen schädliche Monopole und Strukturerhaltung.

Zu den Beispielen:

Günstigere Medizinprodukte sind dringend nötig.

Bei Büchern möchte ich gerne daran erinnern, dass wir Piraten uns beim Referendum gegen die Buchpreisbindung erfolgreich engagiert haben.

Die Schwarzmalerei der Marktabschotter ist nicht eingetroffen.

Und in der Landwirtschaft ist eine Strukturbereinigung notwendig und bereits im Gang. Doch dies ist ein anderes Thema und hat mit

Parallelimporten nur am Rande zu tun.

#5 - 22 June 2019 23:18 - diuuk

Définition de Wikipedia: "Le terme importation parallèle désigne un bien qui n'a pas subi de contrefaçon, mais qui est importé d'un autre pays sans

l'autorisation du détenteur de la propriété intellectuelle. "

Cela ne signifie ni la suppression des droits de douane ni des autres restrictions à l'importation.

#6 - 25 August 2019 09:21 - egermond

- Status changed from New to Not Considered

- % Done changed from 0 to 100
